• CONTEST ALERT - Experience the power of DDR5 memory with Kingston Click for details

Help With F.E.A.R. patch installation after Ver. 1.04

Status
Not open for further replies.

Harvik780

ToTheBeatOfUrHeart
I have the original F.E.A.R. English US Directors edition DVD version.The problem's that when i install FEAR and after that the English US patches from 1.01-1.04 they install perfectly but when i install FEAR English Us patches which were released after 1.04 which means 1.05 to 1.08 i get this message-"This update is compatible with the English(US) Version of FEAR.Please use the correct Update for the installed version of the game."
Please Help as the update is necessary to play FEAR-Extraction Point.
 
OP
H

Harvik780

ToTheBeatOfUrHeart
Bumping and answering after a while.
Just extract the files from the update executable manually and copy them to your fear installation folder.
 
Status
Not open for further replies.
Top Bottom